Subject: ^FROM_MAILER/FROM_DAEMON

From: [email-masked]
Date: Thu, 9 Feb 1995 10:49:12 +0000 (GMT)

I was wondering if there is a ^TO_MAILER or ^TO_DAEMON regex that can be used
within a cookie? Basically, I have a set of rules that destory any failed
mail, notifications, mailing list junk etc that I get all the time from
mmdf@*.demon.co.uk I want to get the non automated ones into a seperate
folder.

Regards,
Neil.
-- 
Neil J. McRae.                                        Demon Internet
[email-masked]